ARG RUNTIME_IMAGE=repo.nstart.cloud/bellsoft/liberica-openjre-alpine:21.0.5
FROM ${RUNTIME_IMAGE}

ENV JAVA_OPTS="-jar"

ADD ./build/libs/*.jar /app.jar

EXPOSE 38889
ENTRYPOINT ["java", "-jar", "/app.jar"]
